@font-face {
  src: url(nominee-bold-maisfontes.14a9/nominee-bold.otf);
  font-family: nos;
}
/* navbar */
.navbar-brand img {
  width: 160px;
  /* border: 2px solid red; */
  scroll-behavior: smooth !important  ;
}
.navbar-brand {
  width: 250px;
  /* border: 2px solid red; */
  text-align: end;
}
.btn-check:focus + .btn,
.btn:focus {
  box-shadow: none !important;
}

.btn-group button {
  background-color: transparent !important;
  border: none !important;
}

* {
  font-family: "Poppins", sans-serif;
}
body {
  /* background-color: #000000bb !important; */
  background-color: #242d3c !important;
  /* font-family: "Poppins", sans-serif; */
  font-family: nos;
}
.carousel-item img {
  opacity: 0.03 !important ;
}

.navbar-toggler span {
  color: white !important;
  /* border: 1px solid white; */
  font-size: 40px;
  border: none;
}
.navbar-toggler span:focus {
  border: none;
}
.navbar-toggler-icon {
  color: #fff !important;
  border: none;
}
.nav-tabs {
  border-bottom: 1px solid #dee2e600 !important;
}

.carousel-caption h5 {
  /* text-transform: uppercase; */
  letter-spacing: 2px;
  margin-top: 25px;
}
.nav-bgcolor {
  background-color: rgb(0, 0, 0) !important;
  box-shadow: 0px 0px 3px 1px black;
  /* padding-top: 2% !important ;
  padding-bottom: 2% !important ; */
  font-size: 19px;
  z-index: 9000 !important;
}
.navbar-nav {
  /* border: 1px solid red; */
  margin-right: 5%;
}

@media only screen and (max-width: 767px) {
  .navbar-nav {
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
  }
  .carousel-caption {
    bottom: 16px;
  }
  .carousel-caption h5 {
    font-size: 17px;
  }
  .carousel-caption a {
    padding: 10px 15px;
    font-size: 15px;
  }
}

header {
  position: relative;
  height: 100vh;
  background: #242d3c;
  overflow: hidden;
}

.navbar a {
  color: #fff !important;
  /* text-transform: uppercase; */
  /* font-weight: bold; */
}
.navbar {
  position: fixed !important;
  z-index: 99;
  top: 0;
  left: 0;
  background-color: transparent;
  width: 100%;
}
.carousel-item {
  height: 100vh;
  /* position: relative; */
  /* border: 2px solid red; */
}
.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel {
  position: relative !important;
}

.carousel-control-prev,
.carousel-control-next {
  display: none !important;
}

.carousel-caption {
  position: none !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  color: #fff;
  text-align: center;
  /* border: 2px solid red; */
  width: 100%;
  height: 100vh;
}

.carousel-indicators {
  width: 20%;
  height: 20vh;
  position: absolute !important;
  top: 50% !important;
  left: 90% !important;
  transform: translate(-50%, -50%) rotate(90deg);
  margin: 0 !important;
  /* transform: rotate(90deg); */
  /* border: 2px solid red; */
}
.carousel-indicators [data-bs-target] {
  text-indent: 0px !important;
  background-color: transparent !important;
  border: 0 !important;
  transform: rotate(270deg);
  color: #fff;
  font-size: 27px !important;
  margin: 4% !important;
  /* border:  1px solid red !important; */
}

#carouselExampleIndicators img {
  opacity: 0.4;
  background-color: #000 !important;
  /* border: 2px solid red; */
}
.carousel-indicators .active {
  color: #4f95ce !important;
  font-size: 33px !important;
}
.content-2 {
  width: 500px;
  height: 300px;
  position: absolute;
  top: 60%;
  right: 12%;
  transform: translate(0%, -50%);
  /* border: 2px solid red; */
}
.content-2 h5 {
  /* font-size: 15px !important; */
  margin-top: 5% !important;
  /* border: 1px solid red; */
}
.S-TEXT-1 {
  text-align: right;
  font-weight: 800 !important;
  text-transform: uppercase;
}
.S-TEXT-1 h2 {
  font-size: 50px;
}
.S-TEXT-2 {
  text-align: right;
}
.S-TEXT-2 h5 {
  font-size: 29px;
  text-align: right;
  /* text-transform: uppercase; */
}

.content {
  /* border: 1px solid red !important; */
  width: 300px;
  height: 300px;
  position: absolute;
  top: 60%;
  left: 100px;
  transform: translate(0%, -50%);
}
#media-text-1 h5{
  width: 300px;
  height: 150px;
  /* border: 1px solid green; */
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-size: 60px;
}
#media-text-2 h5,
#media-text-3 h5{
  width: 150px;
  height: 150px;
  /* border: 1px solid green; */
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-size: 28px;
}
#media-text-4 h5 {
  width: 150px;
  height: 150px;
  /* border: 1px solid green; */
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-size: 28px;
}
#media-text-1 h5 {
  top: 0;
  left: 0;
  background-color: #7178b7;
}
#media-text-2 h5 {
  top: 0;
  right: 0;
  background-color: #fff;
  color: #000;
}
#media-text-3 h5 {
  bottom: 0;
  left: 0;
  background-color: #fff;
  color: #000;
}
#media-text-4 h5 {
  bottom: 0;
  right: 0;
  background-color: #4f95ce;
}

.animated {
  padding: 0 !important;
  margin: 0 !important;
}

#media-button a {
  margin-left: 68%;
  padding-top: 25%;
  width: 100%;
  height: 120px;
  position: absolute;
  top: -168px;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}
/* cards  =service 0r Our Speciality  ###########################################################3*/

.outer-section {
  height: 80vh;
}
.srivice-img-slides {
  z-index: 99;
}
.our-services-slide-img-div {
  width: 100%;
  height: 60vh !important;
}

.our-services-slide-img-div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.srivice-side-div {
  background-color: #000;
}
/* ------------------------------------------- */

.side-image-div {
  height: 60vh !important;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.side-image-div img {
  width: 320px;
  height: 100%;
  transform: rotate(270deg);
  object-fit: contain;
}

.srivice-img-slides {
  height: 100% !important;
}
/* ----------------------------------------- */
.side-img-div {
  width: 100%;
  height: 100%;
  /* border: 2px solid red !important; */
  background-color: #000;
  text-align: center;
  /* padding: 0; */
}

.side-img-div img {
  width: 40%;
  /* height: 90%; */
  margin-top: 19%;
  border: 2px solid rgba(255, 255, 255, 0);

  object-fit: fill;
}

/* .our-img-div-2{
	width: 100%;
	height: 100%;
 
	margin-left: 2px;

} */

.sift-side-button-main-div button {
  border: none;
  background-color: transparent;
  color: white;
  /* float: left; */
  /* border: 1px solid red; */
  padding: 1%;
}
.sift-side-button-main-div button:hover {
  /* border: 2px solid #fff; */
  padding: 1%;
  border-radius: 10px;
  color: #4f95ce;
}
.sift-side-button-main-div {
  /* border: 1px solid red; */
  display: inline;
  display: flex;
  justify-content: end;
}
.for-padding {
  padding-left: 0 !important;
}

/* about */
.about-img-div {
  height: 100%;
  width: 100%;
}
.about-img-div img {
  object-fit: cover;
  width: 100%;
}
.text-1 {
  /* border: 1px solid red; */
  margin-left: 10%;
  margin-top: 9%;
}
.text-1 h2 {
  /* border: 1px solid red; */
  color: #fff;
  /* font-size: 2px; */
  font-weight: 600;
  font-size: 23px;
}
.text-1 span {
  font-size: 49px;
  font-weight: 600;
}
.text-2 {
  margin-top: 9%;
  /* border: 1px solid red; */
}
.text-2 h4 {
  /* border: 1px solid red;  */
  color: #fff !important;
  font-size: 17px;
  font-weight: 200;
  /* text-align: ; */
  margin-left: 10%;
}
.text-2 span {
  font-size: 30px;
  color: #4f95ce;
  font-weight: 600;
}
.text-button {
  /* border: 1px solid red; */
  margin-left: 10%;
  margin-top: 18%;
}
.text-button button {
  /* border: 3px solid  #4f95ce; */
  width: 150px;
  height: 50px;
  background-color: #4f95ce;
  color: white;
  /* font-weight: 700; */
  font-size: 20px;
  text-transform: uppercase;
  border: none;
  display: none;
}

.btn-group .dropdown-menu .drop-nav-link {
  /* border: 1px solid red; */
  color: #000 !important;
  text-decoration: none;
}

/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$4444 form $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$4 */

.foem-submit-button-div {
  /* border: 2px solid red; */
  margin-bottom: 3% !important;
  margin-top: 2%;
}
.foem-submit-button-div button {
  border-radius: 10px !important;
  background-color: #4f95ce;
  padding: 10px 40px 10px 40px;

  color: white;
  border: 1px solid #4f95ce;
}
.form-main-div {
  margin-top: 8%;
  /* background-color: #4f95ce; */
}
.img-div-form {
  /* border: 2px solid rgb(155, 20, 20);  */
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
}
.img-div-form img {
  /* border: 2px solid rgb(6, 5, 5); */
  object-fit: fill;
  width: 88%;
  height: 100%;
}

.full-name-input input {
  width: 100%;
  height: 100%;
  background-color: transparent;
}
.phone-email-div {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* border: 2px solid rgb(155, 20, 20); */
}
.phone-email-div input {
  width: 49% !important;
  /* border: 1px solid red !important; */
}
.phone-number {
  width: 49%;
  height: 100%;
}
.email-add {
  width: 50%;
  height: 100%;
}
.submit-button-div {
  width: 200px;
  height: 50px;
  margin-top: 9%;
}
.submit-button-div button {
  background-color: transparent;
  width: 80%;
  height: 100%;
  /* border: 2px solid #4f95ce; */
  color: white;
  font-size: 26px;
}

/*  */

.textarea-div textarea {
  width: 100%;
  height: 20vh;
  background-color: #ffffff20;
  /* border: 1px solid white; */
  border-radius: 8px;
  padding: 10px 14px !important;
  letter-spacing: 2px;
  color: #fff;
}
/* input-fields textarea, */
.input-fields input {
  width: 100%;
  height: 8vh;
  /* border: 1px solid rgb(255, 255, 255) !important; */
  /* margin-bottom: 10px; */
  background-color: #ffffff20;
  color: #ffff;
  border-radius: 8px;
  padding: 10px 14px !important;
  letter-spacing: 2px;
}

.input-fields textarea::placeholder,
.input-fields input::placeholder {
  color: #fff;
}

.textarea-div textarea:focus,
.input-fields input:focus {
  outline: none;
}
.head-div-form-1 {
  display: flex;
  justify-content: start;
}

.form-main-div-childe {
  width: 100%;
  /* border: 7px solid yellow; */
}

.form-main-div-childe input,
textarea {
  border: none;
}

.form-main-form-text h1 {
  color: white;
  font-weight: 200;
  font-size: 40px;
}
.form-main-form-text span {
  font-size: 59px;
  font-weight: 600;
}

/* ----------------------footer---------------------------- */
.footer-logo-div {
  text-align: center;
  margin-top: 10% !important;
  padding-top: 0%;
  width: 30%;
  margin: 0 auto;
}
.footer-hide {
  display: none;
}

.footer-logo-div img {
  width: 70%;
  object-fit: cover;
  /* border: 2px solid red; */
  margin-top: 0% !important;
  padding-top: 0% !important;
}
/* .footer-logo-div img {

} */
.footer-social-text {
  text-align: center;
  height: 8vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-social-text a {
  text-decoration: none;
  display: inline;
  color: white;
  padding: 0 16px;
}
.footer-social-text a:nth-child(2) {
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
}
.footer-div-main {
  width: 100%;
  background-image: url(img/footer_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 2rem;
  padding-bottom: 10%;
}
.footer-main {
  border: 2px solid transparent !important;
}
.last-text-div {
  text-align: center;
}
.last-text-div p {
  color: white;
  font-size: small;
}

.cursor {
  position: fixed;
  width: 60px;
  height: 60px;
  border: 2px solid #4f95ce !important;
  border-radius: 50%;
  left: -10px;
  top: -10px;
  pointer-events: none;
  transform: translate(-50%, -50%);
  z-index: 2000;
  transition: 0.1s;
}
.cursor2 {
  z-index: 2000;
  position: fixed;
  width: 20px;
  height: 20px;
  background-color: #ffffff;
  border-radius: 50%;
  left: -10px;
  top: -10px;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
/* _______________________________________srvices page______________________________________________ */

.img-div {
  height: 50vh;
  width: 100%;
}
.img-div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.services-page-text-div {
  /* border: 1px solid red; */
  margin-top: 2rem;
  padding: 0 20px;
  margin-bottom: 2rem;
  justify-content: center;
  color: #dcd5d5;
}

.services-page-text-div span {
  color: #dcd5d5;

  font-size: 20px;
  font-weight: 800;
  display: block;
  margin-bottom: 4%;
}
/* ______________________________________bbg-animation__________________________________________ */

@import url("https://fonts.googleapis.com/css?family=Exo:400,700");

/* .context {
    width: 100%;
    position: absolute;
    top:50vh;
    
} */

/* .context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
} */

/* .area{
    background: #4e54c8;  
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);  
    width: 100%;
    height:100vh;
    
   
} */

.circles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  /* border: 2px solid red; */
}

.circles li {
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  background: rgba(212, 212, 212, 0.167);
  animation: animate 25s linear infinite;
  bottom: -150px;
  /* border: 1px solid red; */
}

.circles li:nth-child(1) {
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}

.circles li:nth-child(2) {
  left: 10%;
  width: 20px;
  height: 20px;
  animation-delay: 2s;
  animation-duration: 12s;
}

.circles li:nth-child(3) {
  left: 70%;
  width: 20px;
  height: 20px;
  animation-delay: 4s;
}

.circles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}

.circles li:nth-child(5) {
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
}

.circles li:nth-child(6) {
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}

.circles li:nth-child(7) {
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}

.circles li:nth-child(8) {
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 45s;
}

.circles li:nth-child(9) {
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 35s;
}

.circles li:nth-child(10) {
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
}

@keyframes animate {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 0;
  }

  100% {
    transform: translateY(-1000px) rotate(720deg);
    opacity: 0;
    border-radius: 50%;
  }
}

.error {
  color: #fff;
  font-size: 12px;
  text-transform: capitalize;
  padding: 0 !important;
  /* display: none; */
}

.loading {
  color: #fff;
  font-size: 1.1rem;
  margin-bottom: 0;
  margin-left: 10px;
}

/* ___________________ preloder ____________________________ */
.loader14 {
  margin: 40px auto;
  border: 1px solid red;
 
  
  /* background-color: #242d3c; */
  
}
.loader14-main-div{
  width: 100%;
  height: 100%;
 background-color: #000;
  position: fixed;
  z-index: 99999999;
  border: 1px solid red;

}
.loader14 .loader-inner {
  width: 60px;
  height: 60px;
  position: relative;
  margin: 0 auto;
}
.loader14 .loader-inner div {
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #00bee0;
  position: absolute;
  top: 10px;
  left: 10px;
  transform-origin: 20px 20px;
  -webkit-animation: loading-14 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
  animation: loading-14 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}
.loader14 .loader-inner .box-2 {
  top: 10px;
  left: auto;
  right: 10px;
  transform-origin: -4px 20px;
  -webkit-animation: loading-142 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
  animation: loading-142 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}
.loader14 .loader-inner .box-3 {
  top: auto;
  left: auto;
  right: 10px;
  bottom: 10px;
  transform-origin: -4px -4px;
  -webkit-animation: loading-143 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
  animation: loading-143 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}
.loader14 .loader-inner .box-4 {
  top: auto;
  bottom: 10px;
  transform-origin: 20px -4px;
  -webkit-animation: loading-144 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
  animation: loading-144 2s infinite cubic-bezier(0.5, 0, 0.5, 1);
}
.loader14 .text {
  display: block;
  font-size: 12px;
  color: #00bee0;
  text-align: center;
}
@-webkit-keyframes loading-14 {
  0% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading-14 {
  0% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes loading-142 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  25% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading-142 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  25% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes loading-143 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading-143 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(270deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes loading-144 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100%,
  75% {
    transform: rotate(360deg);
  }
}
@keyframes loading-144 {
  0%,
  25% {
    transform: rotate(90deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100%,
  75% {
    transform: rotate(360deg);
  }
}

